# $FreeBSD: ports/benchmarks/Makefile,v 1.23 2003/01/18 03:15:24 edwin Exp $
#

    SUBDIR += bonnie
    SUBDIR += bonnie++
    SUBDIR += bytebench
    SUBDIR += dbench
    SUBDIR += dbs
    SUBDIR += iozone
    SUBDIR += iozone21
    SUBDIR += lmbench
    SUBDIR += nbench
    SUBDIR += netperf
    SUBDIR += netpipe
    SUBDIR += pipebench
    SUBDIR += polygraph
    SUBDIR += postal
    SUBDIR += postmark
    SUBDIR += pybench
    SUBDIR += rawio
    SUBDIR += siege
    SUBDIR += stream
    SUBDIR += tcpblast
    SUBDIR += tmetric
    SUBDIR += ubench
    SUBDIR += xengine

.include <bsd.port.subdir.mk>
